BODY{
	background-color:#ffffff;
        color:#000000;
	margin:0px
}
div.pankuzu{
        text-align:left;
        font-size:90%;
        padding:10px 0px 30px 10px;
        width:960px;
}
div.area{
        padding-bottom: 0px;
        padding-left: 0px;
        padding-right: 0px;
        padding-top: 0px;
        text-align:center;
        width:960px;
}
h2.co01{
        width:80%;
        color:#000000;
        background-color:#ffffff;
        padding:2px;
        font-size:140%;
        text-align:center;
        margin:0 auto;
}
h2.co02{
        width:80%;
        color:#000000;
        background-color:#ffffff;
        padding:2px;
        font-size:140%;
        text-align:center;
        margin:0 auto;
}
h2.co03{
        width:80%;
        color:#000000;
        background-color:#ffffff;
        padding:2px;
        font-size:140%;
        text-align:center;
        margin:0 auto;
}
h2.co04{
        width:80%;
        color:#000000;
        background-color:#ffffff;
        padding:2px;
        font-size:140%;
        text-align:center;
        margin:0 auto;
}
h2.co05{
        width:80%;
        color:#000000;
        background-color:#ffffff;
        padding:2px;
        font-size:140%;
        text-align:center;
        margin:0 auto;
}
h2.co06{
        width:80%;
        color:#000000;
        background-color:#ffffff;
        padding:7px;
        font-size:140%;
        text-align:center;
        margin:0 auto;
}
h3.fon10{
        text-align:center;
        font-weight:bold;
        font-size:100%;
        width:80%;
        margin:0 auto;
}
div.right{
        width:80%;
        text-align:right;
        margin-right:30px;
        margin:0 auto;
}
div.left{
        text-align:left;
        width:80%;
        margin:0 auto;
}
div.date{
        text-align:right;
        width:90%
}
div.pic{
        width:960px;
}
div.pic02{
        float:left;
        text-align:center;
        margin-bottom:20px;
        padding-left: 0px;
        width:25%;
        padding-right: 0px;
        padding-top: 0px;
}
div.pic03{
        float:left;
        text-align:center;
        margin-bottom:20px;
        width:30%;
        padding-top: 0px;
}
div.pic04{
        float:left;
        text-align:center;
        margin-bottom:20px;
        width:33%;
        padding-top: 0px;
}
div.pic05{
        float:left;
        text-align:center;
        margin-bottom:60px;
        width:30%;
        padding-top: 0px;
}
div.honbun{
        margin-top:20px;
        width:960px;
}
div.bar2{
        background-color:#ffffff;
        color:#000000;
        vertical-align: top;
        width:65%;
        text-align:right;
}
div.bar3{
        background-color:#ffffff;
        color:#000000;
        vertical-align: top;
        width:65%;
        text-align:left;
}
#none a:hover{background:none;
}
#none a:focus{background:none;
}
img.right{
        margin-right:120px;
        margin-bottom:20px;
}
img.left{
        float:left;
        margin-left:120px;
        margin-bottom:20px;
}
img.flef{
        float:left;
}
img.pa3{
        float:left;
        margin-left:120px;
        padding-right:10px;
}
table.topi{
	padding-bottom:2em;
        border:solid 1px #000000;
        border-collapse:collapse;
        width:80%;
        text-align:center;
        margin:0 auto;
}
th.topi{
        border:solid 1px #000000;
        border-collapse:collapse;
        background-color:#ffffcc;
        text-align:center;
}
td.topi{
        border:solid 1px #000000;
        border-collapse:collapse;
        height:30px;
        text-align:center;
}
caption{
        text-align:left;
        font-weight:bold;
}
p.topi8{
        line-height:150%;
        text-align:left;
        width:80%;
        text-indent:1em;
        margin:0 auto;
}
p.topi5{
        line-height:150%;
        text-align:left;
        width:50%;
        text-indent:1em;
        margin:0 auto;
}
p.topien{
        line-height:150%;
        text-align:left;
        width:80%;
        text-indent:0em;
        margin:0 auto;
}
p.spar05{
        letter-spacing:0.5em;
        text-align:right;
}
p.sho{
        line-height:150%;
        text-align:left;
        width:100%;
        text-indent:20em;
        margin-top:2px;
        margin-bottom:2px;
        letter-spacing:1em;
}
p.shom02{
        text-align:right;
        width:80%;
        margin-right:10px;
        letter-spacing:0.5em;
}@
p.date01{
        text-indent:5em;
        margin:0 auto;
        width:80%;
        text-align:left;
}
p.date02{
        text-indent:3em;
        margin:0 auto;
        width:80%;
        text-align:left;
}
p.p2{
        line-height:150%;
        text-align:left;
        width:80%;
        text-indent:1em;
        margin-top:2px;
        margin-bottom:2px;
}
p.fo2{
        line-height:100%;
        text-align:center;
        width:55%;
        text-indent:0em;
        margin-top:0px;
        margin-bottom:0px;
}
p.fo3{
         line-height:100%;
        text-align:center;
        width:80%;
        text-indent:6em;
        margin-top:0px;
        margin-bottom:0px;
}
span.spar1{
        letter-spacing:1em;
}
span.fon7{
        font-weight:normal;
        font-size:70%;
}